SYSTEM WARNING: 'date_default_timezone_get(): It is not safe to rely on the system's timezone settings. You are *required* to use the date.timezone setting or the date_default_timezone_set() function. In case you used any of those methods and you are still getting this warning, you most likely misspelled the timezone identifier. We selected the timezone 'UTC' for now, but please set date.timezone to select your timezone.' in '/usr/share/mantis/www/core.php' line 264

0000420: DynDNS-Update works only manually - MantisBT Endian Bugtracker
Endian Issue Tracker





Please see now our new Bugtracker system: JIRA








View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000420Endian FirewallOther Servicespublic2008-01-07 21:522008-02-02 07:28
Reporterbodo olschewski 
Assigned Tora-endian 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version2.2-beta2 
Target VersionFixed in Version2.2-beta3 
Summary0000420: DynDNS-Update works only manually
Descriptionafter restart endian or stopping internet connection and reconnect, the dyndns accounts are not updated; manually (forced) update works correct.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000741)
ra-endian (administrator)
2008-01-08 15:22

This has fixed in the svn.

Thank you for the report.

- Issue History
Date Modified Username Field Change
2008-01-07 21:52 bodo olschewski New Issue
2008-01-08 12:13 ra-endian Status new => assigned
2008-01-08 12:13 ra-endian Assigned To => ra-endian
2008-01-08 15:22 ra-endian Status assigned => resolved
2008-01-08 15:22 ra-endian Fixed in Version => 2.2-beta3
2008-01-08 15:22 ra-endian Resolution open => fixed
2008-01-08 15:22 ra-endian Note Added: 0000741
2008-02-02 07:28 raphael-endian Status resolved => closed

Copyright © 2005-2008 Endian, SRL. All rights reserved.


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker